package model

type EventBodyScore struct {
	Id            int64  `json:"id"`
	CowId         int64  `json:"cow_id"`
	Score         int32  `json:"score"`
	Lact          int32  `json:"lact"`
	DayAge        int32  `json:"day_age"`
	ScoreAt       int64  `json:"score_at"`
	Remarks       string `json:"remarks"`
	StaffMemberId int64  `json:"staff_member_id"`
	OperationId   int64  `json:"operation_id"`
	CreatedAt     int64  `json:"created_at"`
	UpdatedAt     int64  `json:"updated_at"`
}

func (e *EventBodyScore) TableName() string {
	return "event_body_score"
}
